Bug 17678 - textutils update clashes with old util-linux
Summary: textutils update clashes with old util-linux
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: textutils   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-19 10:59 UTC by Daniel Roesen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-19 10:59:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Roesen 2000-09-19 10:59:17 UTC
The textutils 2.0 updated just released clashes with the util-linux 
package as both provide the "tsort" utility, so updating textutils fails. 
Proposed solution: provide util-linux update with HAVE_TSORT undefined.

Comment 1 Bernhard Rosenkraenzer 2000-10-24 09:11:38 UTC
6.0 is no longer supported. The recommended fix is to rpm -U --force textutils or to update to the util-linux package from 6.2 at the same time (it will work on 6.0).



Note You need to log in before you can comment on or make changes to this bug.